Page 1 of 1

updates (Solved)

Posted: Fri Nov 07, 2008 20:14
by catch22
Er staan zo'n 570 updates te wachten kennelijk, maar wat moet ik met deze boodschap:
Your system currently has sys-apps/entropy 0.15.237(tilde; weet niet hoe ik die typ)0 installed, but the latest available version is 0.22.1-0. It is recommended that you upgrade to the latest before updating any other packages.
?
Als ik nl. in de update manager kijk zie ik bij sys-apps geen entropy staan; moet ik die op een andere wijze via terminal updaten misschien?

Re: updates

Posted: Sat Nov 08, 2008 0:50
by catch22
ok, Google heeft t weer s gedaan ;-)
http://wiki.sabayonlinux.org/index.php? ... using_Equo
opgelost en up to date :-)

nu nog de solved-button vinden...